AnsweredAssumed Answered

KDS for K60: which MQX version?

Question asked by Mirko Fortunato on Aug 27, 2014
Latest reply on Aug 27, 2014 by Luis Casado

Good morning,

using KDS for K60: which MQX version I have to use?

Can I use the MQX4.0.2 or later?

 

Thank you

Best Regards

Mirko

Outcomes